Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
bswap.h File Reference
`#include <botan/types.h>`
`#include <botan/rotate.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
template<typename T >
void | Botan::bswap_4 (T x[4])
uint16_t | Botan::reverse_bytes (uint16_t val)
uint32_t | Botan::reverse_bytes (uint32_t val)
uint64_t | Botan::reverse_bytes (uint64_t val)